package sgc.portal.cw.cw0628.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0628.dto.CW06280001USearch;
import sgc.portal.cw.cw0628.model.CW06280001U;

import java.util.List;

@Mapper
public interface CW06280001UMapper {
	
    List<EasyHashMap<String, Object>> getList(CW06280001USearch search);
    
    int insert(CW06280001U cW06280001U);

    int update(CW06280001U cW06280001U);

    int delete(CW06280001U cW06280001U);
}
